cutlass::library::GemmArrayArguments Struct Reference

Arguments for GEMM - used by all the GEMM operations.

`#include <library.h>`

## Public Attributes

void const *const * | A
void const *const * | B
void const *const * | C
void *const * | D
void const * | alpha
void const * | beta
ScalarPointerMode | pointer_mode

## Member Data Documentation

void const* const* cutlass::library::GemmArrayArguments::A

void const* cutlass::library::GemmArrayArguments::alpha

void const* const* cutlass::library::GemmArrayArguments::B

void const* cutlass::library::GemmArrayArguments::beta

void const* const* cutlass::library::GemmArrayArguments::C

void* const* cutlass::library::GemmArrayArguments::D

ScalarPointerMode cutlass::library::GemmArrayArguments::pointer_mode

The documentation for this struct was generated from the following file:

- library.h